<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>CFBundleExecutable</key>
  <string>Tsm</string>
  <key>CFBundleIdentifier</key>
  <string>Tsm</string>
  <key>MinimumOSVersion</key>
  <string>100.0</string>
  <key>CFBundleShortVersionString</key>
  <string>0.0.1712387194</string>
  <key>CFBundleVersion</key>
  <string>0.0.1712387194</string>
  <key>CFBundlePackageType</key>
  <string>FMWK</string>
</dict>
</plist>
